Subject: New Reply Received - Article Feedback - How will I know when my Click & Collect order is ready?
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 13 Sep 2022 19:21:50 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Article Feedback - How will I know when my Click & Collect order is ready?  Ticket comment <div dir="auto">Then y was even the order considered.<div dir="auto"><br></div>
<div dir="auto">Should have told that before only..</div>
<div dir="auto"><br></div>
<div dir="auto">I did not expect this service from max.</div>
<div dir="auto"><br></div>
<div dir="auto">This was my first order through click n collect and this is the worst experience I have had.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 13 Sep 2022, 10:27 pm Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Shagufta,</div>
<div dir="ltr">
<br>Thank you for reaching out to us.</div>
<div dir="ltr">
<br>We sincerely apologise for the inconvenience this has caused you. We are currently undergoing a system upgradation which will be over by 15th September. we scheduled your order to nearest available date (16 September).</div>
<div dir="ltr">
<br>We really appreciate your patience and cooperation with us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Your Friends,<br>The Support Team.</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4870601